<?php

namespace Server\Controllers;

use Server\Library\Controllers\ApiController;
use Server\Database\Models\Payout;

class PayoutsController extends ApiController
{

    public function __construct()
    {
        parent::__construct();

        $this->model = new Payout;

        $this->perPage = 20;
    }

    public function createRules($body)
    {
        return [];
    }

    public function createBody($body)
    {
        $this->data['message'] = 'Created Successfully';
        return $body;
    }
}